@font-face {
    font-family: 'impressumbold';
    src: url('../font/impressum-bold-webfont.woff2') format('woff2'),
         url('../font/impressum-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'i_impressum_italicregular';
    src: url('../font/impressum-italic-webfont.woff2') format('woff2'),
         url('../font/impressum-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'impressumregular';
    src: url('../font/impressum-regular-webfont.woff2') format('woff2'),
         url('../font/impressum-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'impressumroman';
    src: url('../font/impressum-roman-webfont.woff2') format('woff2'),
         url('../font/impressum-roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../font/mark_simonson_-_proxima_nova_bold-webfont.woff2') format('woff2'),
         url('../font/mark_simonson_-_proxima_nova_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../font/mark_simonson_-_proxima_nova_regular-webfont.woff2') format('woff2'),
         url('../font/mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
a:focus, a:hover
{
    color: #fff;
    text-decoration: none;
    outline: none;
}

html, body {
  padding:0;
  background-color: #000;
  color: #fff;
  font-family: 'proxima_nova_rgregular', Arial, sans-serif;
  font-size: 18px;
  width: 100%;
  height: 100%;
}
.row
{
    margin: 0;
    padding: 50px 0;
}
.container
{
  position: relative;
  max-width: 1100px;
  width: 80%;
  margin: 0 auto;
}
.square-enix-header
{
	position: relative;
	width: 100%;
	background-color: #1a1e3d;
	padding: 5px 0;
}
.square-enix-logo
{
	padding: 15px 0;
	width: 20%;
	max-width: 171px;
}
.flag-parent
{
    text-align: right;
    width: auto;
	padding: 0;
    display: inline-block;
}
.flag-container {
    display: inline-block;
    height: auto;
    margin-top: -34px;
    max-height: 42px;
    position: relative;
    transition: all 330ms ease-in-out 0s;
    vertical-align: middle;
    width: 42px;
}
.flag-inner:hover
{
	max-height: 600px;
}
.flag-inner {
    background-color: #1a1e3d;
    background-position: center 42px;
    left: 0;
    max-height: 32px;
    overflow: hidden;
    padding: 0 10px 10px;
    position: absolute;
    top: 0;
    z-index: 99;
    transition: all 330ms ease-in-out 0s;
}
.flag
{
	width: 32px;
	height: 32px;
	background-image: url(../images/flags.png);
        background-repeat: no-repeat;
        cursor: pointer;
        display: inline-block;
}
.flag:first-child
{
  background-color: rgba(0,0,0,0);
}
.flag.flag-au {background-position: -32px 0}
.flag.flag-be {background-position: -64px 0}
.flag.flag-br {background-position: -96px 0}
.flag.flag-ca {background-position: -128px 0}
.flag.flag-de {background-position: 0 -32px}
.flag.flag-dk {background-position: -32px -32px}
.flag.flag-es {background-position: -64px -32px}
.flag.flag-fi {background-position: -96px -32px}
.flag.flag-fr {background-position: -128px -32px}
.flag.flag-gb {background-position: 0 -64px}
.flag.flag-it {background-position: -32px -64px}
.flag.flag-mx {background-position: -64px -64px}
.flag.flag-nl {background-position: -96px -64px}
.flag.flag-no {background-position: -128px -64px}
.flag.flag-nz {background-position: 0 -96px}
.flag.flag-pl {background-position: -32px -96px}
.flag.flag-ru {background-position: -64px -96px}
.flag.flag-se {background-position: -96px -96px}
.flag.flag-us {background-position: -128px -96px}
.row.section.footer
{
	text-align: center;
	padding-bottom: 50px;
	background-color: #1a1e3d;
	margin: 0;
}
.row.section.footer .footer-container, .row.section.footer .col-md-12
{
	padding: 0;
	position: relative;
	float: none;
	margin: 30px auto;
}
.row.section.footer .footer-container
{
    max-width: 1300px;
}
.col-md-12 > p
{
  padding: 30px;
}
.rating-icon
{
	display: none;
	vertical-align: middle;
	padding: 0;
	min-width: 350px;
}
.included-games
{
  margin: 50px auto;
}
.legal-logo
{
  margin: 20px;
}
.legal-logo:nth-child(5)
{
    display: none;
}
body[lang=us] .rating-icon
{
	display: inline-block;
}
body[lang=us] .legal-logo:nth-child(5)
{
    display: inline-block;
}
.btn.preorder
{
  display: none;
}
body[lang=us] .btn.preorder, body[lang=fr] .btn.preorder
{
  display: inline-block;
}
.legal-center
{
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
	font-size: 12px;
	font-weight: 400;
	width: 40%;
	min-width: 350px;
	font-family: Arial, sans-serif;
}
.legal-center .legal-logo
{
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.social-space
{
	display: inline-block;
	vertical-align: middle;
	font-size: 24px;
	float: right;
}
.social-space .social-link, .social-space .social-link:visited, .social-space .social-link:active, .social-space .social-link:focus
{
    background-color: #fff;
    border-radius: 75%;
    color: #000;
    display: inline-block;
    line-height: 0;
    margin-right: 10px;
    padding: 10px 5px;
    text-decoration: none;
    transition: all 330ms ease-in-out 0s;
}
.social-link.facebook i, .social-link.twitter i, .social-link.instagram i
{
	margin-left: 5px;
}
.social-link.youtube {
    padding: 10px 6px !important;
    margin-right: 0;
}
.social-space .social-link:hover
{
	background-color:  #464c80;
	color: #fff;
	text-decoration: none;
}
.footer
{
    text-align: center;
    position: relative;
    margin: 50px auto;
    font-size: 12px;
    color: #fff;
}
.footer-link
{
    margin-right: 20px;
}
.footer-link:hover
{
    text-decoration: none;
}
.footer-legal-text
{
    margin-top: 20px;
}
.row.section.home
{
  background-color: #4196f4;
  padding: 0;
  text-align: center;
}
.menu-btn
{
  position: absolute;
  display: block;
  opacity: .7;
  top: 65px;
  left: 10px;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.menu-btn:hover
{
  opacity: 1;
}
.header-image
{
  width: 100%;
  max-width: 1601px;
  display: block;
  margin: 0 auto;
  position: relative;
}
.logos-house
{
  background-color: #000;
  border-bottom: 4px solid #ebb837;
}
.logo-link, .logo-link:hover, .logo-link:focus, .logo-link:active, .logo-link:visited
{
  text-decoration: none;
  color: #fff;
  width: 20%;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  position: relative;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
    padding: 10px 0;
}
.logo-link:after
{
  content: '';
  display: none;
  position: absolute;
  bottom: 0;
  width: 10%;
  left: 45%;
  height: 4px;
  background-color: #ebb837;
}
.logo-link:hover, .logo-link.active
{
  background-color: #464c80;
}
.logo-link:hover:after, .logo-link.active:after
{
  display: block;
}
.logo-link img
{
  width: 80%;
}
.game-title-container
{
  background-color: #464c80;
}
.game-title
{
  font-family: 'impressumroman', Times New Roman, serif;
  display: inline-block;
  width: 70%;
  padding: 10px 0;
  vertical-align: middle;
  text-align: left;
}
.buy-btn, .buy-btn:active, .buy-btn:visited, .buy-btn:focus
{
  background-color: #ebb837;
  font-family: 'proxima_nova_rgbold', Arial, sans-serif;
  font-weight: 700;
  width: 30%;
  display: inline-block;
  vertical-align: middle;
  padding: 8px 0;
  text-transform: uppercase;
  cursor: pointer;
  border: 2px solid #ebb837;
  color: #fff;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.buy-btn:hover
{
  background-color: rgba(0,0,0,0);
  color: #fff;
  text-decoration: none;
}
.section-header
{
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto;
  background-image: url(../images/kingdom_hearts_2_8_section_background_bar.jpg);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
}
.section-header-inner
{
  background-image: url(../images/kingdom_hearts_section_header_crown.png);
  background-size: auto;
  background-position: center top;
  background-repeat: no-repeat;
  font-family: 'impressumroman', Times New Roman, serif;
  color: #000;
  text-transform: uppercase;
  min-height: 70px;
  position: relative;
}
.section-header-inner span
{
  font-size: 18px;
  font-weight: 700;
  vertical-align: middle;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  line-height: 88px;
  text-shadow:
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;
  
}
.section.content
{
  background-image: url(../images/kingdom_hearts_2_8_argyle.jpg);
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
}
.large-logos-holder img
{
  cursor: pointer;
  opacity: .8;
  margin-right: 50px;
  width: 30%;
  max-width: 310px;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.large-logos-holder img:nth-child(3)
{
  margin-right: 0;
}
.large-logos-holder img.active, .large-logos-holder img:hover
{
  opacity: 1;
}
.included-games
{
  position: relative;
  width: 100%;
}
.game-info-text
{
  position: relative;
  margin: 30px auto;
  font-family: 'proxima_nova_rgregular', Arial, sans-serif;
}
.trailer-house
{
  filter: grayscale(.7);
  position: relative;
  cursor: pointer;
  padding: 10px;
  width: 80%;
  max-width: 640px;
  margin: 30px auto;
  border-top: 2px solid #ebb837;
  border-left: 2px solid #ebb837;
  border-right: 2px solid #ebb837;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.trailer-house:hover
{
  filter: grayscale(0);
}
.trailer-house:before, .trailer-house:after
{
  content: '';
  position: absolute;
  height: 2px;
  width: 10%;
  background-color: #ebb837;
  bottom: 0;
}
.trailer-house:before
{
  left: 0;
}
.trailer-house:after
{
  right: 0;
}
.trailer-house img
{
  width: 100%;
  max-width: 640px;
}
.trailer-house .play-btn
{
  position: absolute;
  left: calc(50% - 45px);
  top: calc(50% - 45px);
  display: block;
  max-width: 91px;
}
.trailer-title
{
    color: #ebb837;
    font-weight: 700;
    margin: -40px auto 0;
    width: 50%;
}
.screenshot-thumbs-holder
{
  text-align: center;
}
.screenshot-thumbs-holder img
{
  filter: grayscale(.7);
  display: inline-block;
  margin: 10px;
  width: 20%;
  cursor: pointer;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.screenshot-thumbs-holder img:hover
{
  filter: grayscale(0);
}
.packshot-container, .preorder-info-container
{
  display: inline-block;
  vertical-align: middle;
  width: 50%;
}
.preorder-info-container
{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a1e3d+0,000000+100 */
  background: rgb(26,30,61); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(26,30,61,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(26,30,61,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(26,30,61,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1e3d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  height: 100%;
  padding: 30px;
}
.container-small
{
  width: 50%;
  max-width: 550px;
  text-align: left;
}
.packshot-container .container-small
{
  text-align: right;
  margin-left: 50%;
}
.packshot-container .container-small img
{
  width: 80%;
  position: relative;
  display: block;
  margin: 0 auto;
  max-width: 418px;
}
.preorder-title
{
  font-family: 'impressumroman', Times New Roman, serif;
  font-size: 30px;
  margin-bottom: 50px;
}
.preorder-info-body
{
  font-family: 'proxima_nova_rgregular', Arial, sans-serif;
}
.platform-info
{
  background-color: #1a1e3d;
  padding: 10px 20px;
  text-align: center;
  display: inline-block;
  margin: 30px 0;
}
.price-info-container
{
  display: inline-block;
  font-weight: 700;
  width: 30%;
}
.buy-btn.outbound
{
  width: 60%;
  text-align: center;
}
.section.row.preorder.content
{
  padding-bottom: 0;
}
.nav-open
{
  text-align: center;
}
.nav-item
{
  display: block;
  margin: 20px auto;
  cursor: pointer;
  font-size: 24px;
  text-transform: uppercase;
    -webkit-transition: all 330ms ease-in-out;
    -moz-transition: all 330ms ease-in-out;
    -ms-transition: all 330ms ease-in-out;
    -o-transition: all 330ms ease-in-out;
    transition: all 330ms ease-in-out;
}
.nav-item:hover
{
  color: #464c80;
}
.white-pop-up .social-space
{
  float: none;
  text-align: center;
  margin: 0 auto;
  position: relative;
  display: block;
}
.slick-slide
{
    height: auto;
}
/* Select styles for retailer combo box */
.select-style {
    background: rgba(255, 255, 255, 0) url("../images/retailers_arrow.png") no-repeat scroll 95% 50%;
    border: 2px solid #162e45;
    border-radius: 3px;
    font-weight: 700;
    margin: 0 auto 20px auto;
    overflow: hidden;
    padding: 0;
    width: 80%;
    color: #fff;
}
.dd-option-image, .dd-selected-image
{
    display: inline-block;
    float: none;
    max-width: 155px;
    vertical-align: middle;
}
.select-style select {
    text-transform: uppercase;
    padding: 10px 20px;
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
.select-style select option
{
    color: #fff;
    background-color: rgba(22,46,69,.8);
}
.select-style select:focus {
    outline: none;
}
.dd-select
{
    border: 1px solid #ebb837;
    border-radius: 3px;
    font-weight: 700;
    margin: 0 auto;
    overflow: visible;
    padding: 0;
    width: 80%;
    color: #fff;
    text-transform: uppercase;
    padding: 0;
    width: 100%;
    box-shadow: none;
    background-color: #000;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
	    text-align: left;
}
.dd-options
{
    box-shadow: none;
    background-color: rgba(0,0,0,1);
    text-transform: uppercase;
    border: 1px solid #ebb837;
}
.dd-option, .dd-selected
{
    color: #fff;
    background-color: rgba(0,0,0,0);
    line-height: 3.25;
    padding: 0;
}
.dd-option:hover
{
    background: #ebb837 none repeat scroll 0 0;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
}
.dd-options > li:last-child > .dd-option
{
    border-bottom: none;
}
.dd-pointer-down
{
    border-color: #ebb837 transparent transparent;
}
.dd-select:focus {
    outline: none;
}
.dd-desc
{
    display: none;
}
@media only screen and (max-width: 1024px)
{
    .screenshot-thumbs-holder img
    {
      width: 40%;
    }
    .trailer-house
    {
      width: 100%;
    }
    .buy-btn, .buy-btn:active, .buy-btn:visited, .buy-btn:focus
    {
      width: 100%;
    }
    .logos-house
    {
      display: none;
    }
    .contaner
    {
      width: 100%;
      padding: 0;
    }
    .large-logos-holder img
    {
      width: 80%;
      margin: 10px auto;
      display: block;
    }
    .packshot-container
    {
      display: none;
    }
    .preorder-info-container
    {
      width: 100%;
    }
    .preorder-info-container .container-small
    {
      width: 100%;
    }
    
}